Subject: Ticket Assigned - Delay in refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 04 Feb 2023 05:16:02 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delay in  refund  Dear Sir

After repeated calls and follow ups, I have not received my amount. I have called the customer agent, raised complaint, met the person responsible in shop, but still now I have not received payment 

Pls do the needful 

Attaching herewith with order number , return slip and complaint number 

Complaint number : 5655742

Regards

Rajesh 
00965 97107920

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5664612